{
  "Coal Boiler (FJ)": "燃煤锅炉 (FJ)",
  "Produces high pressure steam by burning loose products (such as coal) to boil water.": "通过燃烧松散产品（如煤）来煮沸水，产生高压蒸汽。",
  "Steam Generation (Coal - FJ)": "蒸汽生成 (煤 - FJ)",
  "加强小矿石分拣机-蜂功伟业制作": "加强小矿石分拣机-蜂功伟业制作",
  "本建筑为Q群661324134群友定制开发设计": "本建筑为Q群661324134群友定制开发设计"
}